<?php
/**
 * Welcome Screen Class
 */
class construction_sites_screen {

	/**
	 * Constructor for the Notice
	 */
	public function __construct() {

		/* activation notice */
		add_action( 'load-themes.php', array( $this, 'construction_sites_activation_admin_notice' ) );

	}
	
	public function construction_sites_activation_admin_notice() {
		global $pagenow;

		if ( is_admin() && ('themes.php' == $pagenow) ) {
			add_action( 'admin_notices', array( $this, 'construction_sites_admin_notice' ), 99 );
		}
	}

	
	public function construction_sites_admin_notice() {
		?>			
		<div class="updated notice is-dismissible bizzmo-note">
			<h1><?php
			$theme_info = wp_get_theme();
			printf( esc_html__('Thanks for installing  %1$s ', 'construction-sites'), esc_html( $theme_info->Name ), esc_html( $theme_info->Version ) ); ?>
			</h1>
			<p><?php echo  esc_html__("Welcome! Thank you for choosing Techup WordPress theme. To take full advantage of the features this theme Please Install Our Demo", "construction-sites"); ?></p>
			<p class="note1"><a href="http://testerwp.com/docs/construction-sites-theme-doc/" class="button button-blue-secondary button_info" style="text-decoration: none;" target="_blank"><?php echo esc_html__('Read Documentation','construction-sites'); ?></a> <a href="themes.php?page=construction-sites-info.php" target="_blank" class="button button-blue-secondary button_info" style="text-decoration: none;"><?php echo esc_html__('Theme Details','construction-sites'); ?></a></p>
		</div>
		<?php
	}
	
}

$GLOBALS['construction_sites_screen'] = new construction_sites_screen();